<app-menu-bar></app-menu-bar>
<div class="container mx-auto p-5" style="width: 1000px;">
<div class="jumbotron">
 
  <h1 class="display-4">Saeta System</h1>
  <p class="lead">Empresa encargada de la comercializcion de equipos de computo Nuevos y Usados de calidad.</p>
  <hr class="my-4">
  <p>Garantía de los productos , tecnologia al alcance de todos </p>
  
</div>
   <a > 
  <div class="col" >
    <div class="card" >
      <img src="../../assets/images/about.png" class="card-img-top " alt="Equipos de segunda">
    </div>
  </div>
     </a>
</div>
